<template>
  <common @jihuo="jihuo"></common>
</template>

<script>
import common from "../treatyNew/index.vue";
export default {
  data() {
    return {};
  },
  methods: {
    jihuo(data) {
      window.open(data.product.flowJumpUrl);
    },
  },
  components: { common },
};
</script>

<style lang="scss">
</style>
